using Exam;
using Exam.Pages;

namespace UnitTests
{
    public class US
    {
        [Fact]
        public void FindRatingReturnNotEmptySomething() //FindRating возвращает не пустое значение
        {
            Assert.NotEmpty(Exam.Classes.Methods.FindRating());
        }
    }
}